#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-AqtrwRxZ7G4BRUEETdymTb
key:                  req-3.13.1-AqtrwRxZ7G4BRUEETdymTb
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  ed3156a62b128b5c59ca2ac95d88d774
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-AqtrwRxZ7G4BRUEETdymTb
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    authenticate-oauth-1.7-45fvfIOmLDp8ocrK5kmtTH base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM containers-0.6.5.1
    crypton-connection-0.3.2-8bb9Egw4S2s9QKw0pcg6KA exceptions-0.10.4
    http-api-data-0.5.1-BAwAuoiXxm3FTzCI8QoSq5
    http-client-0.7.17-38qa29csmnJ2dnEtoGiG1
    http-client-tls-0.3.6.3-1kfplKzGE4w9BkNo49YcN7
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    modern-uri-0.3.6.1-7g3dKzyla9kIGCOv8nYFQl
    monad-control-1.0.3.1-1J6C4vaQpXjDDlfn0vzY43 mtl-2.2.2
    retry-0.9.3.1-GIPN3T3akV8QEUfPlJdVZ template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-Ad5ai8CclXRChFF7BTqxJZ
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

